Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Widgets /

Discuss SilverStripe Widgets.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

latest galleries widget


Reply


2 Posts   1489 Views

Avatar
WimG

Community Member, 2 Posts

13 August 2009 at 9:57pm

Hi,

I have installed the DataObjectManger, the ImagesGallery module and the image gallery (v 1.0 - with the choices between Lightbox, Shadowbox etc...). All working fine.

I would like to add the Latest Galleries Widget. Installing is ok, but in the widgets tab, the widget is not there. Instead there is a message written : "You don't have the Gallery module installed, which is required by this widget."
Is this widget not working with the Image Gallery (v 1.0) I installed ?

Other question, not especially related to the problem mentioned above. When I empty the widget sidebar completely, I'm not able anymore to add other/new widgets. Is this a known problem ?

Thanks for your help.

Avatar
Blake_NiteoDesign

Community Member, 17 Posts

15 August 2009 at 1:05pm

I am having the exact same problem. I just uploaded the widget, ran the db rebuild, have the widget tab showing up but "You don't have the Gallery module installed, which is required by this widget. You don't have the Gallery module installed, which is required by this widget." below the available widgets header.

Someone please help!